Subject: BUG: Forced exit when composing

From: [email-masked] (Jay Allen)
Date: 8 Jul 1994 01:20:48 GMT

I think this might have been said before, but I am not sure.  I 
have been kicked out of PINE 3.89 numerous times while composing a message
(I think it has usually been postponed messages), as soon as I receive
mail.  Is there anyway to prevent this from happening or at least retrieve
my lost composition?
_________________________________________________________________________
Jay Allen	  	   Texas-Ex '93		    Tulane Medical School
Southeastern Intercollegiate Sailing Association Executive Vice-President
_________________________________________________________________________
--- It takes a big man to cry, but it takes a bigger man to laugh at that
--- man.